Home | Modules | Class Hierarchy | Alphabetical List | Compound List | Related Pages

# CharacterData Class Reference
[XMLDOM Parser]

Inheritance diagram for CharacterData:

## Detailed Description

Abstract Text Data section node.

## Public Member Functions
const String * | getData ()
int | getLength ()
## Protected Member Functions
| CharacterData (int type, const String *_data)
## Protected Attributes
const String * | data

Colorer-take5 Library. Copyright © 1999-2006 Igor Russkih.
Generated at Fri Nov 24 17:13:12 2006 by doxygen 1.4.6.